<?
class xX{
	function xX(){
	$this->dbArr=array('h'=>'localhost','d'=>'itla','u'=>'roy','p'=>'123456' );
	$this->xIni=array('p'=>'Rish','c'=>'RishCook','s'=>'RishSes');
	}	
}

function curURL() {
$pageURL='http';
// if ($_SERVER["HTTPS"]=="on") {$pageURL.= "s";}
$pageURL.= "://";
	if ($_SERVER["SERVER_PORT"] != "80"){$pageURL.= $_SERVER["SERVER_NAME"].":".$_SERVER["SERVER_PORT"].$_SERVER["REQUEST_URI"];}
	else {$pageURL .= $_SERVER["SERVER_NAME"].$_SERVER["REQUEST_URI"];}
return $pageURL;
}	

$fPath='C:/wamp/www/itla-wp/';
$cPath='C:/wamp/www/itla-wp/myC/';
$cL='C';
?>